html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
  justify-content: center;
  align-content: center;
}

main.form-signin {
    box-shadow: 0px 0px 5.82px 0.18px rgb(0 0 0 / 16%);
    max-width: 500px;
    padding: 30px 20px;
    border-radius: 10px;
}
main.form-signin > svg {
    width: 60px;
    margin-right: 10px;
    height: auto;
}
main.form-signin label.mb-4 {
    display: block;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    margin-top: 10px;
}
main.form-signin form .form-floating {
    margin: 10px 0;
}
main.form-signin .text-muted {
    margin-top: 15px;
    margin-bottom: 0;
}

body .btn-login {
    color: #fff;
    background-color: #027870;
    border-color: #027870;
}
body .btn-login:hover, body .btn-login:focus {
    color: #027870;
    background-color: transparent;
}